Subject: Re: [Perl 5.6] Cpan.pm
From: "Gerrit P. Haase" <[email-masked]>
To: Charles Wilson <[email-masked]>, [email-masked]
Date: Fri, 3 Nov 2000 19:57:49 +0100

Hi chuck,

> > If it all fails, i try to compile modules by hand, what else?
> 
> See the web page at
>   http://cygutils.netpedia.net/V1.1/perl-5.6.0/modules.html
> 
> It contains my build instructions for all of the modules I built.
> 
> --chuck

in between, i installed the perl-binary that you made.

I got a little prob while learning the Cpan.pm module, I don't get 
started the Cpan manpage, all other works, man B, man Carp, i tried 
several, but man Cpan doesn't work.

siebenschlaefer@LORELEY ~
$ man Cpan
No manual entry for Cpan

What is the Problem, am i doing wrong?

ciao,

- gph -

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]